Qore Mapper Module Reference 1.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- c
- e
- g
- h
- i
- m
- n
- o
- r
- s
- t
- v

All Classes Namespaces Functions Variables Groups Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - a -

- allow_dot : Mapper::Mapper

### - c -

- checkMap() : Mapper::Mapper
- checkMapField() : Mapper::Mapper
- checkTimezoneOption() : Mapper::Mapper
- constructor() : Mapper::Mapper , Mapper::MapperIterator , Mapper::Mapper , Mapper::AbstractMapperIterator
- convertToHash() : Mapper::Mapper
- count : Mapper::Mapper
- crec : Mapper::Mapper

### - e -

- enc : Mapper::Mapper
- error() : Mapper::Mapper
- error2() : Mapper::Mapper

### - g -

- getCount() : Mapper::Mapper , Mapper::MapperIterator
- getValue() : Mapper::MapperIterator

### - h -

- hasMapping() : Mapper::Mapper

### - i -

- i : Mapper::AbstractMapperIterator
- input_log : Mapper::Mapper
- input_timezone : Mapper::Mapper

### - m -

- map : Mapper::Mapper , Mapper::MapperIterator
- mapAll() : Mapper::Mapper
- mapData() : Mapper::Mapper
- mapFieldType() : Mapper::Mapper
- mapSubclass() : Mapper::Mapper

### - n -

- name : Mapper::Mapper
- next() : Mapper::AbstractMapperIterator

### - o -

- OptionKeys : Mapper::Mapper
- optionKeys() : Mapper::Mapper
- output_log : Mapper::Mapper

### - r -

- resetCount() : Mapper::Mapper , Mapper::MapperIterator

### - s -

- setup() : Mapper::Mapper

### - t -

- timezone : Mapper::Mapper
- trunc : Mapper::Mapper
- trunc_all : Mapper::Mapper

### - v -

- valid() : Mapper::AbstractMapperIterator
- validKeys() : Mapper::Mapper
- ValidKeys : Mapper::Mapper
- validTypes() : Mapper::Mapper
- ValidTypes : Mapper::Mapper